### Method

# Vte EventContext get_event

since: 0.76

#### Declaration [src]

    GdkEvent*
    vte_event_context_get_event (
      const VteEventContext* context
    )

#### Description

No description available.

Available since: 0.76

#### Return value

Type: `GdkEvent`

The `GdkEvent` that triggered the event, or `NULL` if it was not triggered by an event.

The returned data is owned by the instance.